
body {
	margin:0px 0px 0px 0px;
	background: #fff;
}

A:link { text-decoration: none; color:#226; background:fff}
A:visited { text-decoration: none; color:#aaa; background:fff}

.left-content {
	float:left;
	font-family:sans-serif;
	font-variant:small-caps;
	width:20%;
	line-height:200%;
	background:#fff;
	color:#000;
}

.footer {
	vertical-align: bottom;
	text-align: bottom;
}

.right-content {
        padding-top: 1px;
	padding-left: 20%;
	background:#fff;
	color:#000;
}	

